/* CSS styles for the tool */
.platforms-section {
    padding: 30px 0;
}

.platforms-section .single-box {
    padding-right: 50px;
}

.platforms-section .icon {
    font-size: 72px;
    padding: 20px;
    border: 1px dashed #828282;
    margin-top: 10px;
    min-width: 127px !important;
}

#resultsTable th {
    text-align: center;
    vertical-align: middle;
}

#resultsTable th em {
    font-weight: 400 !important;
}

#resultsTable td {
    text-align: center;
}

.td-bold {
    font-weight: 700;
}

#resultsTable td:first-child {
    text-align: left;
}

#resultsTable th span {
    cursor: pointer;
}

#resultsTable th span i {
    color: #979797;
}

.visual-bar {
    margin-bottom: 0 !important;
    height: 20px;
}

@media (width <=768px) {
    .col-sm-12 {
        width: 100%;
    }
}